ISXEVE - Feature - New #1208

Obfuscate PC tracking information
2014-10-06 05:41 PM - aj2k88

Status: Deferred Start date: 2014-10-06
Priority: Low Due date:

Assignee: CyberTech % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description

Currently eve sends pc-specific information to the login server, which could link multiple accounts.
Socks support and modifying login data would be nice.

Also it would allow multiple trial accounts to run simultaneously.

Red Guard already implemented this, it seems they send mac address, microsoft ProductID, and other hardware data.

History

#1 - 2014-10-07 01:06 PM - CyberTech
- Subject changed from Login data modification to Obfuscate PC tracking information

- Status changed from New to Accepted

This is already planned for a future release.

#2 - 2014-10-07 07:21 PM - Amadeus
- Assignee set to CyberTech

- Priority changed from Normal to Low

#3 - 2014-10-12 07:05 PM - Amadeus

- Status changed from Accepted to Deferred
